﻿@import url('https://static.idriveonlinebackup.com/new-design/structure/style/idrive-theme.css?v=4.4.2');
.linux_backup .linux_banner_content .backupvia_btn_col .down_sc_btn{width:auto;height:auto;display:inline-block;margin:0 auto 20px;color:#fff;padding:10px 60px;font-size:18px;border-radius:10px;border:1px solid #40b6cb;background:#40b6cb;}
.linux_backup .linux_banner_content .backupvia_btn_col .down_sc_btn:hover{background:#42cde6;}
.linux_backup .viaweb_script_down a.down_sc_btn{width:230px;height:55px;display:inline-block;margin:0 auto;background:url(https://static.idriveonlinebackup.com/structure/images/linux_download-new21.png) no-repeat 0 0;}
.linux_backup .viaweb_script_down a.down_sc_btn:hover{background-position:0 -97px;}
.linux_backup .viaweb_script_down h3{width:100%;float:left;margin:30px 0 0!important;font-size:16px!important;font-weight:700!important;}
.banner_section .linux_img .linux_vid_sec{position:relative;width:100%;max-width:980px;margin:auto;background:#000;border:5px solid #e5e7eb;border-top-width:30px;border-radius:10px 10px 0 0;box-sizing:border-box;display:inline-block;}
.banner_section .linux_img .linux_vid_sec video{max-width:100%;max-height:100%;object-fit:cover;}
.banner_section .linux_img{text-align:center;}
.linux_backup .linux_banner_content{width:100%;float:left;margin:40px 0px 60px;text-align:center;}
.linux_backup .linux_banner_content h1{color:#000;margin:40px 0px 20px;}
.linux_backup .linux_banner_content p{color:#000;line-height:30px;margin-top:20px;}
.linux_backup .backupvia_wrapper{width:100%;float:left;background:#fff;padding:90px 0 60px;text-align:left;border-bottom:1px solid #d3d3d3;}
.linux_backup .backupvia_wrapper h1{text-align:left;margin-bottom:40px;}
.linux_backup .backupvia_wrapper p{text-align:left;font-size:16px;line-height:30px;margin-bottom:20px;}
.linux_backup .backupvia_cen_cont{margin:20px auto 80px;display:table;width:100%;}
.linux_backup .backupvia_cen_cont .backupvia_cont_col{display:table-cell;vertical-align:top;width:35%;padding:0 80px 0 0;}
.linux_backup .backupvia_cen_cont .backupvia_cont_col:first-child{width:30%;background:#fbf7e6;padding:0;}
.linux_backup .backupvia_cen_cont .backupvia_cont_col:last-child{width:100%;padding-left:35px;}
.linux_backup .backupvia_cen_cont .backupvia_cont_col h3{font-size:1.3em;margin-bottom:20px;color:#000;}
.linux_backup .backupvia_cen_cont .backupvia_cont_col p{font-size:16px;line-height:30px;}
.linux_backup .backupvia_cont_col ul li{background:url(https://static.idriveonlinebackup.com/structure/images/ide_faqbullet.png) no-repeat left 5px;padding-left:25px;display:inline-block;margin:0 0 20px;min-width:calc(33% - 25px);}
.linux_backup .release_notes{width:100%;background:url(https://static.idriveonlinebackup.com/structure/images/linux_sprite_icons14.svg) no-repeat 0 5px;font-size:13px;padding-left:30px;float:left;font-size:13px;line-height:32px;}
.linux_backup .sys_req{width:100%;background:url(https://static.idriveonlinebackup.com/structure/images/idrive_download_sprite.png) no-repeat 3px -477px;padding-left:30px;float:left;font-size:13px;line-height:32px;}
.linux_backup .install_cont{width:100%;background:url(https://static.idriveonlinebackup.com/structure/images/linux_sprite_icons14.svg) no-repeat 0 -75px;padding-left:30px;float:left;font-size:13px;line-height:32px;}
.leftnav_terms{width:calc(100% - 0px);float:left;margin-top:20px;}
.leftnav_terms ul{/* background:#f7f7f7; */width:100%;padding:20px 0 0;margin:0;list-style:none;}
.leftnav_terms li a{color:#333;display:inline-block;width:100%;text-decoration:none;border-bottom:1px solid #e5e6ea;padding:8px 15px 8px 0;box-sizing:border-box;font-size:16px;}
.leftnav_terms li a:hover,.leftnav_terms li a.act{color:var(--colorRed);}
.blue_theme{background:#fff;}
.banner_section{display:flex;flex-wrap:wrap;background:#fff url(https://static.idriveonlinebackup.com/structure/images/linux_scripts_banner.jpg) no-repeat top center;background-size:cover;}
.clear{clear:both;display:block;height:0;}
.linux_backup .back-first-box{width:100%;min-width: 340px;height:auto;float:left;padding:30px;box-sizing:border-box;}
.linux_backup .viaweb_script_down .version-wrap{width:100%;height:auto;float:left;text-align:left;margin:10px 0px 30px;font-size:13px;line-height:normal;display:flex;gap:10px;}
.linux_backup_scripts .backupvia_wrapper h4{margin:0px 0px;font-size:14px;line-height:normal;color:#333;font-weight:normal;}
.linux-operations ol li{list-style-position:inside;margin-bottom:10px;line-height:40px;}
.faq_ques tr{line-height:34px;}
.faq_ques tr a{color:#0071bc;}
.faq_ques tr a:hover{color:var(--colorRed);}
.linux_backup .faq-bullet-img{background:url(https://static.idriveonlinebackup.com/structure/images/ide_faqbullet.png) no-repeat left 12px;width:30px;height:100%;}
.faq_page .faq_wrapper table td h3 a:before{content:' ';float:left;width:100%;height:45px;border-top:1px solid gainsboro;padding-top:70px;margin-top:30px;}
.linux_backup .server-nav-menu{display:none;}
@media only screen and (min-width: 981px) and (max-width: 1150px){.linux_backup .mart{padding-left:30px;width:40%;padding-right:30px;}}
@media only screen and (max-width: 1024px){
.linux_backup .mobile_slide_cont{display:block;background-color:#fff;padding:40px 0 60px;width:100%;height:auto;float:left;}
.linux_backup .mobile_slide_cont h3{color:#000;margin-bottom:35px;font-size:1.5em;}
.linux_backup .mobile_slide_cont ul li h3{color:#252525;margin-bottom:15px;font-size:1.2em;}
.linux_backup .mobile_slide_cont ul li p{text-align:justify;line-height:32px;}
.linux_backup .mobile_slide_cont li{display:block;margin-bottom:20px;}
.linux_backup .backupvia_wrapper{padding:60px 0 30px;}
.linux_backup .mobile_slide_cont{padding:20px 0 40px;}
.linux_backup .leftnav_terms{display:block;}
.linux_backup .img_border{width:90%;}
}
@media only screen and (max-width: 980px){
.linux_backup .linux_img_cont{text-align:left;width:380px;float:none;display:table;top:0;right:0;bottom:0;left:0;margin:0px auto;}
.linux_backup .backupvia_left{top:0px;position:absolute;z-index:99999;width:280px;float:left;left:-300px;height:100%;background-color:#fafbfd;-webkit-transition:all .3s ease;-moz-transition:all .3s ease;transition:all .3s ease;margin-left:0;overflow-y:auto;background:#fafbfd;margin-top:0px;}
.linux_backup .backupvia_left.act{left:0;box-shadow:0px 1px 1px #b1b1b1;width:200px;transform:translateX(0);-webkit-transform:translateX(0);-moz-transform:translateX(0);-ms-transform:translateX(0);-o-transform:translateX(0);-webkit-transition:all .3s ease;-moz-transition:all .3s ease;transition:all .3s ease;overflow-y:auto;}
.linux_backup .linux_banner_content h1{margin:0px 0 25px;font-size:2em;}
.linux_backup .linux_banner_content{width:100% !Important;padding:30px 0px;position:relative;}
.linux_backup .win_cont p,.linux_backup .mac_cont p{padding-right:0px;}
.linux_backup .backupvia_cen_cont .backupvia_cont_col:first-child{height:auto;margin-bottom:20px;}
.part_manage .ptrm .remote-man h1{font-size:24px;line-height:30px;}
.part_manage .ptrm .part_content_cont_row .part_cont_col_left,.part_manage .ptrm .part_content_cont_row .part_cont_col_right{display:block;vertical-align:middle;width:100%;text-align:center;}
.linux_backup .leftnav_terms{top:0px;position:absolute;z-index:99999;width:auto;float:left;left:20px;height:100%;background-color:#fafbfd;-webkit-transition:all .3s ease;-moz-transition:all .3s ease;transition:all .3s ease;margin-left:0;overflow-y:auto;background:#fafbfd;margin-top:0px;}
.linux_backup .leftnav_terms ul li a{color:#333;}
.linux_backup .inner_wraper,.linux_backup .inner_wraperr.expanded{-webkit-transition:all .3s ease;-webkit-transition:all .3s ease;-moz-transition:all .3s ease;transition:all .3s ease;}
.linux_backup .inner_wraper.expanded{transform:translateX(0);-webkit-transform:translateX(0);-moz-transform:translateX(0);-ms-transform:translateX(0);-o-transform:translateX(0);width:calc(100% - 220px) !important;margin-left:200px;display:block;}
.linux_backup .server-nav-menu{min-height: 35px;min-width: 55px;background:var(--backgroundRed);position:relative;display:table-cell;width:50px;height:30px;border-radius:0px 5px 5px 0px;box-sizing:border-box;}
.linux_backup .server-nav-menu span{content:'';width:25px;height:2px;background:#fff;position:absolute;left:15px;top:7px;}
.linux_backup .server-nav-menu span:nth-child(2){top:14px;}
.linux_backup .server-nav-menu span:nth-child(3){top:21px;}
.linux_backup .server-nav-menu.active span:nth-child(2){display:none;}
.linux_backup .server-nav-menu.active span:first-child{transform:rotate(45deg);top:14px;}
.linux_backup .server-nav-menu.active span:last-child{transform:rotate(140deg);top:14px;}
.img_border{width:100%;}
.linux_backup_scripts .backupvia_wrapper .term_header .mbl_heading{display:block;}
.linux_backup_scripts .expanded .term_header h2{width:60%;display:block;white-space:nowrap;text-overflow:ellipsis;overflow:hidden;}
.part_manage .part_banner_cont .banner_cont_left,.part_manage .part_banner_cont .banner_cont_right2{display:block;}
.part_manage .part_banner_cont .banner_cont_right2{width:100%;background-size:contain;height:330px;background-position:center bottom;}
.linux_backup .backupvia_cen_cont .backupvia_cont_col:first-child{margin-bottom:50px;display:none;}
.linux_backup .backupvia_cen_cont{margin-top:20px;display:block;}
.linux_backup .backupvia_cen_cont .backupvia_linux_cont h3{height:auto;min-height:50px;font-size:19px;padding-right:0px;}
.linux_backup .backupvia_cen_cont .backupvia_linux_cont p{min-height:145px;}
.linux_backup .backupvia_cont_col .backupvia_img img{padding:20px 0;width:auto;max-width:100%;}
.linux_backup_scripts .banner_section{padding-bottom:0px;}
.linux_backup_scripts .backupvia_wrapper h2{font-size:22px;}
.linux_backup .img_border{width:90%;}
.linux_backup .faq_wrapper table td h2{font-size:20px;}
.linux_backup .backupvia_cen_cont .backupvia_cont_col:last-child{margin-top:0px;padding:0px;}
.linux_backup .leftnav_terms ul li a{border-bottom:1px solid #d7d7d7!important;}
.linux_backup .term_header h2{font-size:18px;}
.linux_backup .term_header{width:100%;margin:0px 0 0px;padding-bottom:10px;display:flex;height:60px;border-bottom:1px solid #dcdcdc;padding-left:0px;align-items:center;}
.linux_backup_scripts .term_header h2{width:calc(100% - 60px)!important;padding:0px 0 0 30px !important;display:block!important;vertical-align:middle;line-height:normal!important;}
.linux_backup_scripts .com-server-bkup .expanded .term_header h2{width:60%;display:block;white-space:nowrap;text-overflow:ellipsis;overflow:hidden;padding:16px 0px 0px 5px !important;}
}
@media only screen and (max-width: 767px){.linux_backup .win_cont,.linux_backup .mac_cont{width:130px;}}
@media only screen and (max-width: 480px){
.linux_backup .how-it-works .scan-wrap p{min-height:auto;}
.linux_backup .mobile_slide_cont .wrapper{padding:0px 20px;}
.linux_backup .linux_banner_content h1{font-size:1.5em;margin:0px 0 10px;}
.linux_backup .mobile_slide_cont{padding:0px 0 40px;}
.linux_backup .backupvia_wrapper{padding:40px 0 10px;}
.linux_backup .linux_banner_content h1,.linux_backup .linux_banner_content p{width:100%;}
.linux_backup .script-version-no,.linux_backup .script-released-date{font-size:14px;}
.linux_backup .linux_img_cont{display:inline-block;margin:auto;width:auto;}
.linux_backup .back-first-box{padding:30px 15px 15px;}
.linux_backup .stepsTxt a,.linux_backup .backupvia_cont_col h3{padding-left:15px;padding-right:15px;}
.linux_backup .stepsTxt a{font-size:14px;}
.linux_backup .linux_img_cont:after{right:-22px;}
.linux_backup .backupvia_cen_cont .backupvia_linux_cont{width:100%;display:inline-block;}
.linux_backup .backupvia_cen_cont .backupvia_linux_cont:first-child{margin-bottom:30px;}
.linux_backup .backupvia_cen_cont .backupvia_linux_cont p{min-height:auto;}
}